import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAdaxConfig } from './adax.types.js';
import { adaxProfile } from './adax.types.js';

export class AdaxConfigFlow extends SimpleLocalConfigFlow<IAdaxConfig> {
  constructor() {
    super(adaxProfile);
  }
}
